

span{
  background: #e74c3c;
  height: 40px;

  text-align: center;
  color: white;
  width: 0;
  display: inline-block;
  transition: .3s linear;
  opacity: 0
}

.edit{
  background-color: #6e9c67;
}

.archive{
  background-color: #58ABBB;
}

li:hover{
  cursor: pointer;
}


li:hover span {
  width: 40px;
  opacity: 1.0;
}


li.task {
  line-height: 40px;
  color: #666;
}

.drag {
  cursor: grab;
}
